- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Con_Event_Url_Data Struct Reference
Ecore » Ecore_Con - Connection functions » Ecore Connection Events Functions Ecore » Ecore_Con - Connection functions » | Ecore URL Connection Functions

Used as the `data` param for the ECORE_CON_EVENT_URL_DATA event. More...

## Data Fields
Ecore_Con_Url * | url_con
| a pointer to the connection object
int | size
| the size of the current received data (in bytes)
unsigned char | data [1]
| the data received on this event

## Detailed Description

Used as the `data` param for the ECORE_CON_EVENT_URL_DATA event.

Examples:
  ecore_con_url_cookies_example.c, and ecore_con_url_headers_example.c.